Number of Levels:	2
    Level:	  2	 1
    Level:	  0	 2
End of Level Information.
Begin Group Definition.
    Group Name:	$System;0001
    Level:		1
    Number Children:	2
Children.
Begin Group Definition.
    Group Name:	Reactor;0013
    Level:		2
    Number Children:	0
No children.
More Siblings.
Begin Group Definition.
    Group Name:	Conveyor;0012
    Level:		2
    Number Children:	0
No children.
No more siblings.
No more siblings.
